#ifndef RECEPTEURHF_INPUT_H
#define RECEPTEURHF_INPUT_H

//codé par Léonie GALLOIS et Morgane FOUSSATS

#include "stm32f1xx_ll_bus.h"
#include "stm32f1xx_ll_usart.h"
#include "stm32f1xx_ll_gpio.h"

void RF_OUTPUT_Init(void);
void RF_OUTPUT_SendBytes(char* buf, int len);
void RF_OUTPUT_SendMessage(int rouli_bon, int alimentation_bon, float angle_voile);



#endif
